<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_3373131a">
        <fileDesc xml:id="fileDesc_a0bb0cd3">
            <titleStmt xml:id="titleStmt_ea823bac">
                <title xml:id="title_1f66badf" xml:lang="nb">Strykekvartett i d-moll</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_2d9bc4b3">
                <respStmt xml:id="respStmt_182N2000F">
                    <resp xml:id="resp_e82e3d1d">Publisher</resp>
                    <corpName xml:id="corpName_182N20013">
                        <abbr xml:id="abbr_7b3b8df9">NM</abbr>
                        <expan xml:id="expan_a1fae41f">Norsk Musikkarv</expan>
                        <address xml:id="address_693f576e">
                            <addrLine xml:id="addrLine_8e0128e8">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_215c3cc1">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_f7f2c6d1">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_c0eef6aa">Oslo</addrLine>
                            <addrLine xml:id="addrLine_f38ac917">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_65c82327">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_de198419">Jørn Fossheim</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_6a09a208">2017</date>
                <availability xml:id="availability_9422eec4">
                    <accessRestrict xml:id="accessRestrict_f1614c64"/>
                    <useRestrict xml:id="useRestrict_51c1fac2">© 2017 Norwegian Musical Heritage</useRestrict>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_8458d197">
                <title xml:id="title_182N20039"/>
                <identifier type="file_collection" xml:id="identifier_72dd5aa2">JF</identifier>
                <identifier type="file_collection" xml:id="identifier_8a79f4f0">Winter-Hjelm</identifier>
                <identifier type="file_collection" xml:id="identifier_4b7d3a3f">NSTRQ</identifier>
            </seriesStmt>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_8dab1018">
            <appInfo xml:id="appInfo_9529fc00">
                <application version="0.1" xml:id="application_f586e270">
                    <name xml:id="name_a3e625a7">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203AC"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_182N200C0">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_a100585b">
            <work analog="frbr:work" xml:id="work_N10111232">
                <identifier label="" xml:id="identifier_33d31b49"/>
                <titleStmt xml:id="titleStmt_ce69ed2a">
                    <title xml:id="title_182N200CC" xml:lang="no">Strykekvartett i d-moll</title>
                    <respStmt xml:id="respStmt_4a4608dd">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="54413320" role="composer" xml:id="persName_182N200DB">Winter-Hjelm, Otto</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_182N200E0"/>
                <history xml:id="history_182N200DE"/>
                <langUsage xml:id="langUsage_f98dd641">
                    <language xml:id="da">Danish</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <biblList xml:id="listBibl_bb71fd52-944b-4507-abf2-e15138666421281"/>
                <biblList xml:id="listBibl_71e13fa3-4d51-4126-bdaf-94a170021edd287"/>
                <notesStmt xml:id="notesStmt_4e4f6c8c">
                    <annot label="" type="links" xml:id="annot_182N20104"/>
                </notesStmt>
                <classification xml:id="classification_c8d5a1bd">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_bed891a0">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_eecc7955">
                            <title xml:id="title_182N20121" xml:lang="da"/>
                            <respStmt xml:id="respStmt_8bf45396">
                                <persName role="" xml:id="persName_182N20126"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_182N20128">
                            <incipText xml:id="incipText_182N2012A"/>
                        </incip>
                        <creation xml:id="creation_182N20140">
                            <date xml:id="date_c69e0112"/>
                            <geogName xml:id="geogName_182N20148"/>
                        </creation>
                        <history xml:id="history_182N2013E">
                            <eventList type="performances" xml:id="eventList_182N2014C">
                                <event xml:id="event_N101BC365">
                                    <date xml:id="date_84c2058a"/>
                                    <geogName role="venue" xml:id="geogName_182N20157"/>
                                    <geogName role="place" xml:id="geogName_182N2015A"/>
                                    <corpName role="ensemble" xml:id="corpName_182N2015D"/>
                                    <desc xml:id="desc_182N2015F"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_182N20162">
                            <perfResList xml:id="perfResList_e17af4dc"/>
                        </perfMedium>
                        <classification xml:id="classification_07fda9ab">
                            <termList xml:id="termList_3eb3fba5">
                                <term xml:id="term_e98ea1fc"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_3b4c5c53">
                            <expression n="1" xml:id="expression_727cc63b">
                                <titleStmt xml:id="titleStmt_bd05d805">
                                    <title xml:id="title_b47dc57c" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_b35864af">
                                        <persName role="" xml:id="persName_2fd8a6f9"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a08898ce">
                                    <incipText xml:id="incipText_60cfd182">
                                        <p xml:id="p_f3727905" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e582a52d"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_f92b48e3"/>
                                </incip>
                                <tempo xml:id="tempo_d34256a9">Allgro con brio</tempo>
                                <key mode="minor" pname="d" xml:id="key_82e23d0b"/>
                                <meter count="2" unit="2" xml:id="meter_012c67bd"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c130beda">
                                    <castList xml:id="castList_b37a94d3">
                                        <castItem xml:id="castItem_64da7551"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_0ae2c085"/>
                                </perfMedium>
                                <extent xml:id="extent_16b13ebc"/>
                                <notesStmt xml:id="notesStmt_edb252c6">
                                    <annot xml:id="annot_0ae8dc21"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3f5214c4"/>
                                <relationList xml:id="relationList_f502ea56">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ebd6a290"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_86cf4e7c">
                                <titleStmt xml:id="titleStmt_bf07800b">
                                    <title xml:id="title_3acb4715" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_3213bd8a">
                                        <persName role="" xml:id="persName_df536d87"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a98943f1">
                                    <incipText xml:id="incipText_ba8edb57">
                                        <p xml:id="p_431b7449" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_8ec334ad"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_04abaa08"/>
                                </incip>
                                <tempo xml:id="tempo_1cdf967f">Andante con moto</tempo>
                                <key mode="major" pname="f" xml:id="key_1995abcc"/>
                                <meter count="6" unit="8" xml:id="meter_2b853844"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ade75c4e">
                                    <castList xml:id="castList_c627c879">
                                        <castItem xml:id="castItem_dc72ef5c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_47deb35e"/>
                                </perfMedium>
                                <extent xml:id="extent_e5de1e8f"/>
                                <notesStmt xml:id="notesStmt_d9157e56">
                                    <annot xml:id="annot_96abea55"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_30507085"/>
                                <relationList xml:id="relationList_480e022d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_94bb9777"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_5ac3781d">
                                <titleStmt xml:id="titleStmt_5a76d5e1">
                                    <title xml:id="title_70ea7466" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_01078890">
                                        <persName role="" xml:id="persName_a48a873f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_1f2be154">
                                    <incipText xml:id="incipText_9dd86d64">
                                        <p xml:id="p_0a2ac06c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_93f97f8d"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_a0b800b6"/>
                                </incip>
                                <tempo xml:id="tempo_b2cfccfc">Allegretto</tempo>
                                <key mode="major" pname="a" xml:id="key_c52570cb"/>
                                <meter count="3" unit="4" xml:id="meter_ddaa55cd"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_bdf15974">
                                    <castList xml:id="castList_bd574647">
                                        <castItem xml:id="castItem_0d0f490b"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ad19bd6b"/>
                                </perfMedium>
                                <extent xml:id="extent_e5990e47"/>
                                <notesStmt xml:id="notesStmt_77d37598">
                                    <annot xml:id="annot_25610880"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_066d9431"/>
                                <relationList xml:id="relationList_e5bf835b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_acc78641"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_dac55738">
                                <titleStmt xml:id="titleStmt_832211c5">
                                    <title xml:id="title_e2abfaae" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_d2a446bc">
                                        <persName role="" xml:id="persName_81cd8e9e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_bb5b05f8">
                                    <incipText xml:id="incipText_9bd1a5e9">
                                        <p xml:id="p_ccbf7b8d" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ed4a2b91"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_40137cbd"/>
                                </incip>
                                <tempo xml:id="tempo_a0da23ce">Allegro vivace</tempo>
                                <key mode="minor" pname="d" xml:id="key_f572805e"/>
                                <meter count="2" unit="4" xml:id="meter_bd2cd0d6"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_61e50c64">
                                    <castList xml:id="castList_ef3f1a98">
                                        <castItem xml:id="castItem_fab7ac37"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_39527820"/>
                                </perfMedium>
                                <extent xml:id="extent_829d866f"/>
                                <notesStmt xml:id="notesStmt_3e34b651">
                                    <annot xml:id="annot_c3d89b36"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8c72a4f5"/>
                                <relationList xml:id="relationList_1d252baf">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6b99da00"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_4cc460fe">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_182N201D5"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-12" xml:id="change_99N1010A">
                <respStmt xml:id="respStmt_1d73e954">
                    <resp xml:id="resp_b8eeee30">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3baa8713">
                    <p xml:id="p_8a6415c1"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-16" xml:id="change_4ab3a15c">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-03-16" xml:id="change_199N10230">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_204N10238">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>